{% extends 'base.html' %}

{% block main %}
<section>
    <h2>The world of Jurassic Park</h2>

        {% for dino in dinos %}
        <a href="/dino/{{dino.slug}}/">
            <figure>
                <img src="{{dino.avatar}}" alt="{{dino.description}}" />
                <figcaption>Discover the {{dino.slug}}</figcaption>
            </figure>
        </a>
    {% endfor %}
</section>
{% endblock %}
